<form y2="-205">
	<field>
		<name>fld_6109</name>
		<x>100</x>
		<y>700</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,487,552)</para1>
	</field>
	<field>
		<name>fld_6113</name>
		<x>100</x>
		<y>700</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,487,132)</para1>
	</field>
	<field>
		<name>fld_ExpectedOSHPTG</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_NOEC_apply</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,487,249)</para1>
	</field>
	<field>
		<name>fld_OEPTC_apply</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,487,382)</para1>
	</field>
	<field>
		<name>fld_t1_236</name>
		<x>451</x>
		<y>625</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_213</name>
		<x>451</x>
		<y>601</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_t1_213</name>
		<x>451</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UCCB</name>
		<x>451</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_UCCB</name>
		<x>451</x>
		<y>553</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_236</name>
		<x>551</x>
		<y>625</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_213</name>
		<x>551</x>
		<y>601</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_t1_213</name>
		<x>551</x>
		<y>588</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_UCCB</name>
		<x>551</x>
		<y>564</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_UCCB</name>
		<x>551</x>
		<y>553</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_adjusted_family_income</name>
		<x>551</x>
		<y>516</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bStudent</name>
		<x>471</x>
		<y>80</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,488,824)</para1>
	</field>
	<field>
		<name>fld_bF6089</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,488,894)</para1>
	</field>
	<field>
		<name>fld_bNorthernON</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_1</name>
		<x>35</x>
		<y>598</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_postcode_1</name>
		<x>213</x>
		<y>598</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_1</name>
		<x>314</x>
		<y>598</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_proptax_1</name>
		<x>388</x>
		<y>598</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_1</name>
		<x>412</x>
		<y>598</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_2</name>
		<x>35</x>
		<y>574</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_postcode_2</name>
		<x>213</x>
		<y>574</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_2</name>
		<x>314</x>
		<y>574</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_proptax_2</name>
		<x>388</x>
		<y>574</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_2</name>
		<x>412</x>
		<y>574</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_3</name>
		<x>35</x>
		<y>550</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_postcode_3</name>
		<x>213</x>
		<y>550</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_3</name>
		<x>314</x>
		<y>550</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_proptax_3</name>
		<x>388</x>
		<y>550</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_3</name>
		<x>412</x>
		<y>550</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_4</name>
		<x>35</x>
		<y>524</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_postcode_4</name>
		<x>213</x>
		<y>526</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_4</name>
		<x>314</x>
		<y>526</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_proptax_4</name>
		<x>388</x>
		<y>526</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_4</name>
		<x>412</x>
		<y>526</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6110</name>
		<x>555</x>
		<y>872</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6112</name>
		<x>555</x>
		<y>846</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6121</name>
		<x>555</x>
		<y>800</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6123</name>
		<x>555</x>
		<y>776</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6089</name>
		<x>40</x>
		<y>397</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
